Loading...
Searching...
No Matches
TextLoggingBox::tab_table Struct Reference

## Public Attributes

const char * | tagname
const char * | tag_color

## Detailed Description

Definition at line 574 of file gx_main_window.h.

## Member Data Documentation

## tag_color

const char* TextLoggingBox::tab_table::tag_color

Definition at line 576 of file gx_main_window.h.

## tagname

const char* TextLoggingBox::tab_table::tagname

Definition at line 575 of file gx_main_window.h.

The documentation for this struct was generated from the following file:

- src/headers/gx_main_window.h